Bug 140318 - French man page unnecessarily in ISO 8859-1
French man page unnecessarily in ISO 8859-1
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
Blocks: 139341
  Show dependency treegraph
Reported: 2004-11-22 05:41 EST by Miloslav Trmač
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-22 11:45:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2004-11-22 05:41:31 EST
man/fr/system-config.date.8 contains a single non-ASCII character,
a non-breaking space:
        Reporter les bugs a[HERE] <http://bugzilla.redhat.com>.

This causes unnecessary man warning about old character set.

Version-Release number of selected component (if applicable):
CVS as of Nov 22 2004.
Comment 1 Nils Philippsen 2004-11-22 10:35:01 EST
fixed in CVS
Comment 2 Nils Philippsen 2004-11-22 11:45:32 EST
fixed in system-config-date-1.7.12-1

Note You need to log in before you can comment on or make changes to this bug.